@media(min-width:768px) {
    .panel > .row > div:first-child {
        padding-left: 15px;
        padding-right: 0;
    }

    .panel > .row > div:last-child {
        padding-left: 0;
        padding-right: 15px;
    }
}

.panel .panel-heading {
    padding: 20px;
    overflow: hidden;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border: 0 !important;
    height: 55px;
    font-size: 14px;
    font-weight: 600;
}

    .panel .panel-heading .panel-title {
        font-size: 14px;
        float: left;
        margin: 0;
        padding: 0;
        font-weight: 600;
    }

        .panel .panel-heading .panel-title small {
            font-size: 80%;
        }

    .panel .panel-heading .panel-control {
        float: right;
        height: auto;
    }

        .panel .panel-heading .panel-control a {
            text-decoration: none;
            color: #ccc;
            margin-left: 5px;
            font-size: 14px;
            float: left;
        }

            .panel .panel-heading .panel-control a:hover {
                color: #a2a2a2;
            }

.panel .panel-body {
    position: relative;
    padding: 20px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.panel .panel-heading + .panel-body {
    padding: 0 20px 20px;
}

.panel-default .panel-heading {
    background: #f1f1f1;
    border-color: #e7e7e7;
}

    .panel-default .panel-heading .panel-control a {
        color: #bbb;
    }

        .panel-default .panel-heading .panel-control a:hover {
            color: #a2a2a2;
        }

.panel-primary .panel-heading {
    background: #7a6fbe;
    color: #fff;
}

    .panel-primary .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-primary .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-success .panel-heading {
    background: #22baa0;
    color: #fff;
}

    .panel-success .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-success .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-info .panel-heading {
    background: #12afcb;
    color: #fff;
}

    .panel-info .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-info .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-warning .panel-heading {
    background: #f6d433;
    color: #fff;
}

    .panel-warning .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-warning .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-danger .panel-heading {
    background: #f25656;
    color: #fff;
}

    .panel-danger .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-danger .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-transparent {
    background: 0 0;
    box-shadow: none;
}

.panel-transparent, .well {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}

    .panel-transparent .panel-heading .panel-control a {
        color: #ccc;
    }

        .panel-transparent .panel-heading .panel-control a:hover {
            color: #a2a2a2;
        }

.panel-white {
    background: #fff;
    border: 1px solid #e9e9e9 !important;
}

    .panel-white .panel-heading .panel-control a {
        color: #ccc;
    }

        .panel-white .panel-heading .panel-control a:hover {
            color: #a2a2a2;
        }

.panel-purple {
    background: #7a6fbe;
}

    .panel-purple .panel-body, .panel-purple .panel-heading, .panel-purple .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-purple .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-green {
    background: #22baa0;
}

    .panel-green .panel-body, .panel-green .panel-heading, .panel-green .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-green .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-blue {
    background: #12afcb;
}

    .panel-blue .panel-body, .panel-blue .panel-heading, .panel-blue .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-blue .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-yellow {
    background: #f6d433;
}

    .panel-yellow .panel-body, .panel-yellow .panel-heading, .panel-yellow .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-yellow .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-red {
    background: #f25656;
}

    .panel-red .panel-body, .panel-red .panel-heading, .panel-red .panel-heading .panel-control a {
        color: #fff;
    }

        .panel-red .panel-heading .panel-control a:hover {
            color: #f1f1f1;
        }

.panel-placeholder {
    border: 2px dashed #ddd;
    margin-bottom: 20px;
}

.well {
    border-radius: 0;
    box-shadow: none;
    background-color: #f6f6f6;
    border: 0;
}

.modal {
    z-index: 9999999;
}

.info-box .progress {
    margin: 0;
}

.info-box .info-box-icon {
    float: right;
}

    .info-box .info-box-icon i {
        font-size: 31px;
        color: #b0b0b0;
    }

.info-box .info-box-stats {
    float: left;
    margin-top: 5px;
}

    .info-box .info-box-stats p {
        font-size: 25px;
        margin-bottom: 14px;
        color: #374051;
        font-weight: 400;
    }

    .info-box .info-box-stats span.info-box-title {
        display: block;
        font-size: 13px;
        margin-bottom: 10px;
        color: #b0b0b0;
    }

.info-box .info-box-progress {
    clear: both;
}

.progress {
    border-radius: 2px;
}

.progress-squared {
    border-radius: 0;
}

.progress-xs {
    height: 5px;
}

.progress-sm {
    height: 10px;
}

.progress-md {
    height: 15px;
}

.progress-lg {
    height: 25px;
}

.progress-bar {
    background-color: #7a6fbe;
}

.progress-bar-success {
    background-color: #22baa0;
}

.progress-bar-noaccess {
    background-color: #a2a2a2;
}

.progress-bar-info {
    background-color: #12afcb;
}

.progress-bar-warning {
    background-color: #f6d433;
}

.progress-bar-danger {
    background-color: #f25656;
}

.stats-info ul {
    margin: 0;
}

    .stats-info ul li {
        border-bottom: 1px solid #eee;
        padding: 2px 0;
    }

        .stats-info ul li:last-child {
            border-bottom: 0;
        }

        .stats-info ul li i {
            margin-left: 5px;
        }

.jqstooltip {
    box-sizing: content-box;
}

.badge-color-planned {
    background-color: #75ae1e;
    color: black;
}

.dashboard-planned:hover {
    background-color: #dff46c !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-duesoon {
    background-color: #f3e4a9;
    color: black;
}

.dashboard-duesoon:hover {
    background-color: #f9f3c9 !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-duetoday {
    background-color: #f0e329;
    color: black;
}

.dashboard-duetoday:hover {
    background-color: #f8f575 !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-overdue {
    background-color: #ff7101;
    color: black;
}

.dashboard-overdue:hover {
    background-color: #ffd27f !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-missed-audit {
    background-color: #ff0000;
    color: black;
}

.dashboard-missed-audit:hover {
    background-color: #ffa074 !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-missed-task {
    background-color: #1f9db4;
    color: black;
}

.dashboard-missed-task:hover {
    background-color: #97f8ef !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.badge-color-total {
    background-color: #1f9db4;
    color: black;
}

.dashboard-total:hover {
    background-color: #97f8ef !important;
    color: #5c5c5c !important;
    height: 27px !important;
}

.dashboard-total-task:hover {
    color: #5c5c5c !important;
    text-decoration: none !important;
    height: 27px !important;
}

.link-color {
    color: black !important;
    min-height: 27px !important;
}

.number-size-library {
    font-size: 25px !important;
}

.number-size-badge {
    font-size: 17px !important;
}

.panel-body-size {
    height: 350px !important;
}

.panel-body-size-my {
    height: 325px !important;
}

.bar-cell {
    padding-top: 4px;
}

.panel-info-dashboard {
    height: 100px;
    padding: 10px !important;
}

.panel-graphic {
    height: 60px;
}

.audit-calendar div {
    margin-left: auto;
    margin-right: auto;
}
